/****************************************************************************

XMEGA Oscilloscope and Development Kit

Gabotronics
February 2012

Copyright 2012 Gabriel Anzziani

This program is distributed under the terms of the GNU General Public License

www.gabotronics.com
email me at: gabriel@gabotronics.com

*****************************************************************************/

#include <avr/pgmspace.h>
// Xminilab
const unsigned char LOGO[] PROGMEM = {
// Gabotronics
    '\x00','\x00','\x30','\xff','\xff','\x03','\x07','\x07', // 0x0008
    '\x02','\x27','\x67','\xe7','\xe7','\x04','\xc6','\x84', // 0x0010
    '\x00','\x00','\x02','\x01','\x03','\x07','\x07','\x04', // 0x0018
    '\xe7','\xc7','\x87','\x07','\x07','\x02','\x06','\x04', // 0x0020
    '\x00','\x00','\x64','\x03','\x07','\x0f','\x00','\x00', // 0x0028
    '\x07','\x03','\x07','\x0f','\x00','\x00','\x08','\x03', // 0x0030
    '\x07','\x0f','\x00','\x00','\x48','\x7e','\xff','\x81', // 0x0038
    '\x91','\x91','\x02','\xf1','\x60','\x00','\x60','\xf4', // 0x0040
    '\x94','\x94','\x02','\xfc','\xf8','\x00','\xff','\xff', // 0x0048
    '\x02','\x84','\x84','\x02','\xfc','\x78','\x00','\x78', // 0x0050
    '\xfc','\x84','\x84','\x02','\xfc','\x78','\x00','\x04', // 0x0058
    '\x7f','\xff','\x84','\x84','\x02','\x00','\xfc','\xfc', // 0x0060
    '\x02','\x08','\x0c','\x0c','\x02','\x00','\x78','\xfc', // 0x0068
    '\x84','\x84','\x02','\xfc','\x78','\x00','\xf8','\xfc', // 0x0070
    '\x04','\x04','\x02','\xfc','\xf8','\x00','\xfd','\xfd', // 0x0078
    '\x02','\x00','\x78','\xfc','\x84','\x84','\x03','\x00', // 0x0080
    '\x98','\xbc','\xb4','\xf4','\x64','\x00','\xc0','\xc0', // 0x0088
    '\x02','\x00','\x78','\xfc','\x84','\x84','\x03','\x00', // 0x0090
    '\x78','\xfc','\x84','\x84','\x02','\xfc','\x78','\x00', // 0x0098
    '\xf8','\xfc','\x04','\x04','\x02','\xfc','\xf8','\x04', // 0x00a0
    '\x04','\x02','\xfc','\xf8','\x00','\x00','\xa7','\x1c', // 0x00a8
    '\x7e','\xff','\xff','\x02','\xfe','\xfc','\xf8','\xe0', // 0x00b0
    '\x80','\xc0','\xf0','\xf8','\xfc','\xfe','\xff','\x7f', // 0x00b8
    '\x1f','\x06','\x00','\x00','\x11','\x60','\x60','\x02', // 0x00c0
    '\x00','\x00','\x0c','\x60','\x60','\x02','\x00','\x00', // 0x00c8
    '\x02','\xe0','\xe0','\x02','\x00','\x00','\x0b','\xe0', // 0x00d0
    '\xe0','\x02','\x00','\x00','\x3f','\x01','\x83','\xef', // 0x00d8
    '\xff','\xff','\x05','\xef','\x07','\x03','\x00','\x00', // 0x00e0
    '\x07','\xff','\xff','\x02','\x06','\x03','\x03','\x02', // 0x00e8
    '\xff','\xfe','\x06','\x03','\x03','\x02','\xff','\xfe', // 0x00f0
    '\x00','\x00','\x02','\xff','\xff','\x02','\x00','\x00', // 0x00f8
    '\x02','\xff','\xff','\x02','\x06','\x03','\x03','\x03', // 0x0100
    '\xff','\xfe','\x00','\x00','\x02','\xff','\xff','\x02', // 0x0108
    '\x00','\x00','\x02','\xff','\xff','\x02','\x00','\x00', // 0x0110
    '\x02','\x72','\xfb','\xdb','\xcb','\xcb','\x02','\x7f', // 0x0118
    '\xfe','\x80','\x00','\xff','\xff','\x02','\x66','\xc3', // 0x0120
    '\xc3','\x02','\xe7','\x7e','\x3c','\x00','\x00','\x35', // 0x0128
    '\xc0','\xe0','\x78','\x3c','\x3f','\x1f','\x0f','\x07', // 0x0130
    '\x03','\x07','\x1f','\x7f','\xff','\xff','\x02','\xf8', // 0x0138
    '\xc0','\x00','\x00','\x7d','\x01','\x07','\x0f','\x0e', // 0x0140
    '\x00','\x00','\x59',
};
/*// synthetos
    '\x00','\x00','\x3c','\xa4','\x78','\x8e','\xb5','\xae', // 0x0008
    '\x9b','\xb5','\x8f','\xb9','\xaf','\x95','\xbb','\x0d', // 0x0010
    '\x37','\xd9','\x2f','\xf5','\x1b','\xad','\x97','\xb9', // 0x0018
    '\x8f','\xb5','\x9b','\xad','\x97','\xb9','\x8f','\xb5', // 0x0020
    '\x5b','\x2d','\xd7','\x39','\x8f','\xd5','\xdb','\xcd', // 0x0028
    '\xd7','\xd9','\xcf','\xd5','\xdb','\xcd','\xd7','\xd9', // 0x0030
    '\xcf','\xd5','\xdb','\xcd','\xd7','\xd9','\xcf','\xd5', // 0x0038
    '\xdb','\x8d','\x17','\xb9','\xcf','\x35','\xdb','\x6d', // 0x0040
    '\x97','\xf9','\x0f','\xf2','\x5e','\xa4','\x78','\x00', // 0x0048
    '\x00','\x3c','\xaa','\x9f','\x9f','\x02','\x99','\x99', // 0x0050
    '\x05','\xb9','\xf9','\xf7','\x1f','\x9c','\x19','\xfa', // 0x0058
    '\xf9','\x1b','\x1c','\x5f','\x8f','\xff','\xff','\x02', // 0x0060
    '\x01','\x45','\x2d','\xd1','\xad','\x01','\xff','\xff', // 0x0068
    '\x02','\x00','\x5a','\xe4','\x98','\x01','\xff','\xff', // 0x0070
    '\x02','\xfe','\xff','\xff','\x02','\xfe','\xff','\xff', // 0x0078
    '\x02','\xfe','\xff','\xff','\x02','\xfe','\xff','\xff', // 0x0080
    '\x02','\xfe','\xff','\xff','\x03','\x01','\x28','\x94', // 0x0088
    '\x6b','\x94','\x2b','\xd4','\x2b','\x94','\x6b','\x94', // 0x0090
    '\x2b','\x54','\xab','\x55','\x00','\x00','\x3c','\x02', // 0x0098
    '\x04','\x0d','\x01','\x1d','\x01','\x2d','\x05','\x59', // 0x00a0
    '\x01','\x28','\x44','\x13','\x48','\x25','\x8d','\x50', // 0x00a8
    '\x03','\xac','\x52','\x05','\xa9','\x00','\x5a','\x01', // 0x00b0
    '\xb4','\x42','\x14','\xa1','\x09','\x24','\x51','\x06', // 0x00b8
    '\x28','\x00','\xff','\xff','\x12','\x00','\x44','\xab', // 0x00c0
    '\x00','\x2a','\x51','\x04','\x2a','\x41','\x14','\x22', // 0x00c8
    '\x09','\x16','\x00','\x0b','\x00','\x00','\x03','\x80', // 0x00d0
    '\xc0','\x60','\x60','\x04','\xe0','\xc0','\x80','\x00', // 0x00d8
    '\x00','\x15','\xc0','\xe0','\x00','\x00','\x03','\xe0', // 0x00e0
    '\xe0','\x02','\x00','\x00','\x11','\xc0','\xe0','\x00', // 0x00e8
    '\x00','\x15','\x02','\x00','\x00','\x02','\x01','\x00', // 0x00f0
    '\x02','\x00','\x02','\x00','\x01','\x00','\x01','\x00', // 0x00f8
    '\xc0','\xff','\xff','\x14','\xf0','\x80','\x00','\x00', // 0x0100
    '\x0f','\x63','\xe7','\xc6','\x8e','\x8c','\x8c','\x02', // 0x0108
    '\xdc','\xf9','\x71','\x00','\x03','\x0f','\x7c','\xf0', // 0x0110
    '\xc0','\xf0','\x7c','\x0f','\x03','\x00','\xff','\xff', // 0x0118
    '\x02','\x06','\x03','\x03','\x03','\xff','\xfe','\x00', // 0x0120
    '\x03','\xff','\xff','\x02','\x83','\x83','\x02','\x00', // 0x0128
    '\xff','\xff','\x02','\x06','\x03','\x03','\x03','\xff', // 0x0130
    '\xfe','\x00','\x00','\x02','\x7c','\xfe','\xdb','\x9b', // 0x0138
    '\x9b','\x02','\xde','\x5c','\x00','\x03','\xff','\xff', // 0x0140
    '\x02','\x83','\x83','\x02','\x00','\x7c','\xfe','\xc7', // 0x0148
    '\x83','\x83','\x02','\xc7','\xfe','\x7c','\x00','\x00', // 0x0150
    '\x02','\xce','\xdf','\x9b','\xbb','\xb3','\xf7','\xe6', // 0x0158
    '\x00','\x00','\x0a','\x80','\xc0','\xf8','\xfe','\xff', // 0x0160
    '\xff','\x17','\xfe','\xf0','\xc0','\x00','\x00','\x0e', // 0x0168
    '\x01','\x01','\x05','\x00','\x00','\x04','\x0c','\x0c', // 0x0170
    '\x02','\x0f','\x07','\x01','\x00','\x00','\x04','\x01', // 0x0178
    '\x01','\x02','\x00','\x00','\x04','\x01','\x01','\x02', // 0x0180
    '\x00','\x00','\x03','\x01','\x01','\x03','\x00','\x01', // 0x0188
    '\x01','\x02','\x00','\x00','\x04','\x01','\x01','\x02', // 0x0190
    '\x00','\x00','\x04','\x01','\x01','\x03','\x00','\x00', // 0x0198
    '\x05','\x01','\x01','\x03','\x00','\x00','\x03','\x01', // 0x01a0
    '\x01','\x04','\x00','\x00','\x05','\x01','\x01','\x05', // 0x01a8
    '\x00','\x00','\x07','\x80','\xe0','\xf0','\xfc','\xff', // 0x01b0
    '\xff','\x1f','\xfc','\xf0','\xc0','\x00','\x00','\x56', // 0x01b8
    '\x80','\xe0','\xf8','\xfe','\xff','\xff','\x27','\xfe', // 0x01c0
    '\xf8','\xe0','\x00','\x00','\x52','\x0f','\x1f','\x3f', // 0x01c8
    '\x3f','\x04','\x7f','\x7f','\x08','\xff','\xff','\x13', // 0x01d0
    '\x7f','\x7f','\x07','\x3f','\x3f','\x04','\x1f','\x1f', // 0x01d8
    '\x02','\x0f',*/
/*
// Saelig
    '\xff','\x0f','\x07','\x07','\x05','\x87','\xc7','\xc7', // 0x0008
    '\x04','\x87','\x07','\x07','\x0c','\x17','\x17','\x02', // 0x0010
    '\x67','\x0f','\xff','\xff','\x02','\x1f','\x07','\x07', // 0x0018
    '\x02','\x03','\x03','\x07','\x0b','\x03','\x03','\x02', // 0x0020
    '\x0b','\x03','\x03','\x02','\x0b','\x1b','\x07','\xff', // 0x0028
    '\xff','\x2a','\x03','\x03','\x04','\x1b','\x07','\xff', // 0x0030
    '\xff','\x02','\xc7','\x83','\x83','\x03','\x8b','\xc7', // 0x0038
    '\xff','\xff','\x04','\x83','\xbb','\xbb','\x03','\xff', // 0x0040
    '\x83','\xbb','\xbb','\x02','\x83','\xff','\x83','\xfb', // 0x0048
    '\xfb','\x02','\x83','\xfb','\xfb','\x02','\x83','\xff', // 0x0050
    '\xff','\x02','\x00','\x00','\x04','\x1e','\x3f','\x7f', // 0x0058
    '\xff','\xff','\x04','\x7f','\x3f','\x1e','\x00','\x00', // 0x0060
    '\x05','\x80','\x00','\x00','\x02','\x80','\xe0','\xfc', // 0x0068
    '\x00','\x00','\x03','\xff','\xff','\x02','\x00','\x00', // 0x0070
    '\x04','\x18','\x20','\x2e','\x0e','\x0e','\x02','\x2e', // 0x0078
    '\x0e','\x0e','\x02','\x2e','\x0e','\x0e','\x02','\x4e', // 0x0080
    '\x5e','\x9e','\x3e','\xff','\xff','\x03','\xc0','\xc0', // 0x0088
    '\x09','\xc2','\x80','\x00','\x02','\x00','\x05','\x1d', // 0x0090
    '\x03','\xff','\xff','\x02','\x03','\x01','\x01','\x02', // 0x0098
    '\x00','\x00','\x03','\xc0','\xc0','\x06','\x00','\x00', // 0x00a0
    '\x02','\x02','\x05','\x2d','\x03','\xff','\xff','\x02', // 0x00a8
    '\x00','\x00','\x06','\xff','\xff','\x02','\x00','\x00', // 0x00b0
    '\x04','\x06','\x01','\xff','\xff','\x02','\x03','\x01', // 0x00b8
    '\x00','\x00','\x04','\x80','\xc0','\xc0','\x06','\x00', // 0x00c0
    '\x00','\x03','\x02','\x06','\x00','\xff','\xff','\x02', // 0x00c8
    '\x00','\x00','\x0c','\x80','\xc0','\xe0','\xf0','\x38', // 0x00d0
    '\x0c','\x03','\xc0','\xf0','\xfe','\xff','\xff','\x03', // 0x00d8
    '\x00','\x00','\x03','\xff','\xff','\x02','\x3e','\x3c', // 0x00e0
    '\x3c','\x03','\xbc','\x3c','\x3c','\x02','\xbc','\x3c', // 0x00e8
    '\x3c','\x02','\xbc','\x3c','\x18','\x00','\x00','\x04', // 0x00f0
    '\x02','\x00','\xff','\xff','\x02','\x03','\x01','\x00', // 0x00f8
    '\x00','\x03','\x80','\x60','\x60','\x06','\x00','\x00', // 0x0100
    '\x04','\x04','\x00','\xff','\xff','\x02','\x00','\x00', // 0x0108
    '\x04','\xc3','\x82','\x60','\x60','\x0a','\x70','\x78', // 0x0110
    '\xff','\xff','\x02','\x00','\x00','\x06','\xff','\xff', // 0x0118
    '\x02','\x00','\x00','\x06','\xff','\xff','\x02','\x00', // 0x0120
    '\x00','\x04','\xc8','\x80','\x1f','\x3f','\xbf','\x3f', // 0x0128
    '\x3f','\x04','\x00','\x00','\x04','\x02','\x00','\xff', // 0x0130
    '\xff','\x02','\x00','\x00','\x04','\x80','\xc0','\xe0', // 0x0138
    '\xf0','\xf8','\xfc','\xfe','\xff','\xff','\x02','\x3f', // 0x0140
    '\x07','\x81','\xe0','\xf8','\xff','\xff','\x07','\x00', // 0x0148
    '\x00','\x03','\xff','\xff','\x02','\xf0','\x70','\xf0', // 0x0150
    '\xf0','\x02','\x70','\xf0','\xf0','\x02','\x70','\x70', // 0x0158
    '\x02','\xf0','\xf0','\x02','\xb0','\xf0','\xf0','\x02', // 0x0160
    '\x70','\x70','\x03','\xf8','\x7c','\xff','\xff','\x02', // 0x0168
    '\x7c','\xf8','\xf0','\x70','\x70','\x02','\xf0','\xf0', // 0x0170
    '\x07','\x70','\x70','\x02','\xf0','\xf0','\x02','\x38', // 0x0178
    '\xfc','\xff','\x7f','\x7c','\xf8','\xf0','\xf0','\x02', // 0x0180
    '\x70','\x70','\x03','\xf0','\x30','\xf0','\xf0','\x02', // 0x0188
    '\x70','\x70','\x02','\xf0','\xf0','\x02','\x70','\x70', // 0x0190
    '\x02','\xf0','\xff','\xff','\x02','\x70','\x70','\x02', // 0x0198
    '\xf0','\xf0','\x02','\xb0','\xf0','\xff','\x7f','\x70', // 0x01a0
    '\xf0','\xf0','\x02','\x70','\x70','\x03','\xff','\xff', // 0x01a8
    '\x02','\x3c','\x38','\x30','\x30','\x0b','\x00','\x00', // 0x01b0
    '\x04','\x08','\x00','\xff','\xff','\x02','\xfc','\xf8', // 0x01b8
    '\xf8','\x1a','\xfc','\xff','\xff','\x03','\x78','\x77', // 0x01c0
    '\xf7','\xf8','\xff','\xf0','\xff','\x7f','\x70','\xff', // 0x01c8
    '\xf0','\xff','\xf8','\xf7','\xf7','\x02','\xc0','\xff', // 0x01d0
    '\xf8','\xf7','\xf7','\x02','\xf8','\xff','\xf8','\xf5', // 0x01d8
    '\xf5','\x02','\xf4','\xff','\xff','\x05','\xf8','\xf5', // 0x01e0
    '\xf5','\x02','\xf4','\xff','\xf0','\xff','\x78','\xf5', // 0x01e8
    '\xf5','\x02','\xf4','\xff','\xf8','\xf7','\xf7','\x03', // 0x01f0
    '\xff','\xf0','\xf6','\xff','\xf0','\x7f','\x7f','\x02', // 0x01f8
    '\xf8','\xf7','\xf7','\x02','\xf8','\xff','\xf0','\xff', // 0x0200
    '\xff','\x02','\xf0','\xff','\xf0','\x7f','\x78','\xf7', // 0x0208
    '\xf7','\x02','\xff','\xf6','\xf5','\xf5','\x02','\xfb', // 0x0210
    '\xff','\xff','\x02','\xf0','\xf0','\x10','\xf8','\xf8', // 0x0218
    '\x02','\xfe','\xff','\xff','\x21','\xfe','\xfc','\x30', // 0x0220
    '\x03','\x87','\x03','\x30','\xfc','\xfe','\xff','\xff', // 0x0228
    '\x02','\x03','\x03','\x02','\xe7','\xf3','\xf3','\x02', // 0x0230
    '\xe3','\x07','\x0f','\xff','\xff','\x02','\x03','\x03', // 0x0238
    '\x02','\xe7','\xf3','\xf3','\x02','\xff','\x0f','\x07', // 0x0240
    '\xe3','\xf3','\xf3','\x02','\xe3','\x07','\x0f','\xff', // 0x0248
    '\xf3','\x00','\x00','\x02','\xf3','\xf3','\x02','\xff', // 0x0250
    '\x0f','\x07','\xe3','\xf3','\xf3','\x02','\xe3','\x07', // 0x0258
    '\x0f','\xff','\xff','\x02','\x00','\x00','\x02','\xff', // 0x0260
    '\xff','\x02','\x67','\x23','\x33','\x93','\x93','\x02', // 0x0268
    '\x03','\x07','\xff','\xff','\x02','\x00','\x00','\x02', // 0x0270
    '\xe7','\xf3','\xf3','\x02','\xe3','\x07','\x0f','\xff', // 0x0278
    '\xff','\x17','\x7f','\x7f','\x20','\x79','\x78','\x7c', // 0x0280
    '\x7f','\x7f','\x03','\x7c','\x78','\x79','\x7f','\x7f', // 0x0288
    '\x02','\x40','\x40','\x02','\x7c','\x79','\x79','\x02', // 0x0290
    '\x78','\x7c','\x7e','\x7f','\x7f','\x02','\x78','\x78', // 0x0298
    '\x02','\x7f','\x7f','\x04','\x7e','\x7c','\x78','\x79', // 0x02a0
    '\x79','\x02','\x78','\x7c','\x7e','\x7f','\x7f','\x02', // 0x02a8
    '\x7c','\x78','\x79','\x79','\x02','\x7f','\x7e','\x7c', // 0x02b0
    '\x78','\x79','\x79','\x02','\x78','\x7c','\x7e','\x7f', // 0x02b8
    '\x7f','\x02','\x78','\x78','\x02','\x7f','\x7f','\x02', // 0x02c0
    '\x7c','\x78','\x79','\x79','\x03','\x7c','\x78','\x7b', // 0x02c8
    '\x7f','\x78','\x78','\x02','\x7c','\x79','\x79','\x02', // 0x02d0
    '\x78','\x7c','\x7e','\x7f','\x7f','\x17','\x00','\x00', // 0x02d8
    '\x80',
*/
/*
// Bear fighting unicorn 
'\x00','\x00','\x42','\xc0','\x80','\xb0','\xe0','\xe0','\x02','\xf8','\xfc',
'\xf8','\xf8','\x02','\xfc','\xfe','\x7f','\x7e','\x7e','\x02','\x7c','\x7e',
'\x7c','\x7c','\x02','\xfe','\xb2','\x18','\x00','\x00','\x1d','\x80','\xc0',
'\xe0','\xe0','\x02','\xb0','\xb0','\x02','\xd0','\xf0','\xf0','\x02','\xb8',
'\xb8','\x02','\xa8','\x00','\x00','\x3e','\xc0','\xa0','\xee','\xf4','\xff',
'\xfe','\xff','\xff','\x02','\x3f','\x1f','\x0f','\x03','\x81','\x00','\x00',
'\x0b','\x01','\x01','\x02','\x02','\x02','\x02','\x04','\x04','\x02','\x0c',
'\x08','\x08','\x02','\x10','\x10','\x03','\x20','\x20','\x04','\x40','\x40',
'\x03','\xc0','\x80','\x00','\x00','\x09','\x03','\x0f','\x3f','\xff','\xff',
'\x04','\xfd','\xff','\xb3','\x81','\xd0','\x00','\x00','\x26','\xc0','\xc0',
'\x02','\x40','\x00','\x00','\x14','\x08','\x72','\xff','\xff','\x05','\x07',
'\x00','\x00','\x03','\xf0','\xff','\x81','\xc0','\xe0','\x7f','\x7c','\x78',
'\x90','\x00','\x00','\x04','\x3e','\xfc','\xc0','\x80','\x00','\x00','\x08',
'\xf8','\xe0','\x00','\x00','\x08','\x01','\x03','\x06','\x8e','\x3c','\x7c',
'\xf8','\xf8','\x05','\xfc','\xff','\xff','\x06','\x3f','\x9f','\x09','\x00',
'\x00','\x0f','\x80','\xc0','\xe0','\xf0','\xf0','\x02','\xf8','\xf8','\x02',
'\xfc','\xfc','\x02','\xfe','\x7e','\x7e','\x03','\x3e','\xee','\xfe','\xee',
'\xf6','\xfa','\xd1','\xc1','\xa1','\x89','\x63','\xd2','\x37','\x08','\x70',
'\xc0','\x00','\x00','\x13','\x01','\x03','\x0f','\x3f','\x7f','\xff','\xf8',
'\xfe','\xe7','\xc3','\x43','\xcf','\x9f','\xbc','\x78','\xc0','\x80','\x00',
'\x01','\xdf','\x20','\xc0','\x70','\x3c','\x1f','\x3f','\xee','\x0e','\x3e',
'\xf6','\x06','\x04','\x04','\x03','\x0d','\x0f','\x1f','\x7c','\xe0','\x00',
'\x00','\x08','\x01','\x1f','\xf0','\x8f','\xf0','\x01','\x01','\x03','\x03',
'\x03','\x06','\x01','\x01','\x02','\x00','\x00','\x0c','\x80','\xe0','\xf8',
'\xfe','\xff','\xff','\x0c','\xfe','\xfe','\x02','\xf7','\xef','\xdf','\xdf',
'\x03','\xbf','\x7e','\x7f','\xff','\xff','\x05','\xfc','\xe8','\xec','\xe5',
'\xff','\xff','\x04','\xfe','\xfe','\x02','\xfc','\xfc','\x06','\xf8','\xf8',
'\x03','\xf0','\xf0','\x03','\xe0','\xe0','\x02','\xf0','\xd8','\xce','\x87',
'\x03','\x01','\x01','\x03','\x03','\x03','\x04','\x07','\x04','\x07','\x07',
'\x02','\x00','\x0f','\x1f','\x2f','\x78','\x78','\x02','\x70','\x70','\x02',
'\x60','\x07','\x0e','\x0c','\x0b','\x0e','\x0e','\x03','\x1e','\x1e','\x02',
'\x1c','\x00','\x00','\x02','\x03','\x04','\x18','\x20','\x60','\xc0','\xc0',
'\x04','\x80','\x85','\x8f','\x1f','\x10','\x20','\x40','\x40','\x05','\x80',
'\x00','\x00','\x0c','\x80','\xf0','\xff','\xff','\x0f','\x3f','\xff','\xff',
'\x07','\x3f','\xff','\xff','\x02','\x7f','\xfe','\x3e','\xff','\xfe','\xff',
'\x1f','\x0f','\x0f','\x02','\x07','\x03','\x03','\x03','\x01','\x01','\x05',
'\x03','\x03','\x0a','\x07','\x07','\x03','\x0f','\x0f','\x04','\x05','\x00',
'\x00','\x25','\x03','\x07','\x1b','\x33','\xc7','\x8f','\x3f','\xff','\xf3',
'\x07','\x06','\x06','\x03','\x07','\x07','\x03','\x0f','\x1f','\x1e','\x3e',
'\x00','\x00','\x03','\xc0','\xe0','\xfc','\xfe','\xff','\xff','\x10','\xc0',
'\x3f','\xff','\xff','\x06','\xbf','\xff','\xfe','\xff','\xfb','\xfe','\xff',
'\xff','\x04','\xc0','\x00','\x00','\x46','\x01','\x07','\x1e','\x78','\x8f',
'\x78','\xc0','\x00','\x00','\x09','\xc0','\x78','\xff','\x7f','\xff','\xff',
'\x02','\x3f','\x1f','\x0f','\x07','\x07','\x02','\x03','\x03','\x02','\x01',
'\x01','\x04','\x00','\x00','\x04','\x01','\x01','\x03','\x00','\x03','\x07',
'\x1f','\x3f','\x3f','\x02','\x7f','\xff','\x7e','\xff','\x7b','\xf7','\xc7',
'\x1f','\x7f','\xff','\xff','\x02','\x7f','\xff','\x78','\xc0','\x00','\x00',
'\x45','\x60','\x70','\x7f','\x7c','\x7f','\x1c','\x00','\x00','\x08',*/
/*
// FightCube
    '\xff','\xff','\x14','\x7f','\x7f','\x02','\x3f','\xbf', // 0x0008
    '\x5f','\x9f','\x4f','\xaf','\x57','\xa7','\x53','\xab', // 0x0010
    '\x55','\xa9','\x55','\xab','\x53','\xa7','\x57','\xaf', // 0x0018
    '\x4f','\x9f','\x5f','\xbf','\x3f','\x7f','\x7f','\x02', // 0x0020
    '\xff','\xff','\x55','\x7f','\x7f','\x02','\x3f','\xbf', // 0x0028
    '\x5f','\x9f','\x4f','\xaf','\x57','\xa7','\x53','\xab', // 0x0030
    '\x55','\xa9','\x54','\x2a','\x55','\x2a','\x15','\x0a', // 0x0038
    '\x05','\x0a','\x05','\x02','\x01','\x02','\x01','\x00', // 0x0040
    '\x00','\x02','\xfe','\x55','\xfc','\xa9','\xfa','\x55', // 0x0048
    '\xf2','\xa5','\xea','\x55','\xca','\x95','\xaa','\x55', // 0x0050
    '\x2a','\x54','\xa9','\x53','\xab','\x57','\xa7','\x4f', // 0x0058
    '\xaf','\x5f','\x9f','\x3f','\xbf','\x7f','\x7f','\x02', // 0x0060
    '\xff','\xff','\x04','\x3f','\x3f','\x02','\xbf','\xbf', // 0x0068
    '\x05','\xff','\xbf','\xbf','\x02','\xff','\xff','\x08', // 0x0070
    '\x3f','\x3f','\x02','\xff','\xff','\x06','\x7f','\x3f', // 0x0078
    '\xff','\xff','\x04','\x7f','\x3f','\xbf','\xbf','\x03', // 0x0080
    '\x3f','\x7f','\xff','\xff','\x08','\x3f','\x3f','\x02', // 0x0088
    '\xff','\xff','\x0e','\x01','\xfc','\x56','\xfd','\xac', // 0x0090
    '\xf9','\x5a','\xf5','\xb2','\xe5','\x0a','\x05','\x02', // 0x0098
    '\x01','\x02','\x01','\x00','\x00','\x07','\xc0','\x80', // 0x00a0
    '\x80','\x02','\x20','\x50','\xa0','\x50','\xa8','\x54', // 0x00a8
    '\xa9','\x55','\xab','\x52','\xa7','\x55','\xaf','\x4a', // 0x00b0
    '\xaf','\x55','\xa7','\x52','\xa9','\x55','\xaa','\x55', // 0x00b8
    '\x2a','\x15','\x2a','\x15','\x0a','\x05','\x02','\x05', // 0x00c0
    '\x02','\x01','\x00','\x01','\x00','\x00','\x02','\xff', // 0x00c8
    '\xff','\x03','\x80','\x80','\x02','\xfb','\xfb','\x04', // 0x00d0
    '\xff','\xff','\x02','\x80','\x80','\x02','\xff','\xc1', // 0x00d8
    '\x80','\xbe','\xbe','\x02','\x01','\x00','\xff','\x80', // 0x00e0
    '\x80','\x02','\xfe','\xfe','\x02','\x81','\x81','\x02', // 0x00e8
    '\xff','\xfe','\xc0','\x80','\xbe','\xbf','\xff','\xe0', // 0x00f0
    '\xc0','\x9f','\xbf','\xbf','\x03','\x8e','\xce','\xff', // 0x00f8
    '\xc0','\x80','\xbf','\xbf','\x02','\xc0','\x80','\xff', // 0x0100
    '\x80','\x80','\x02','\xd9','\xbe','\xbe','\x02','\x81', // 0x0108
    '\xc3','\xff','\xc1','\x80','\xb6','\xb6','\x02','\xb0', // 0x0110
    '\xb1','\xff','\xff','\x02','\x00','\xff','\x55','\xff', // 0x0118
    '\xaa','\xff','\x55','\xff','\xaa','\xff','\x00','\x00', // 0x0120
    '\x0b','\x80','\x40','\x9f','\x0a','\xe7','\x65','\xd3', // 0x0128
    '\xca','\x94','\xaa','\x55','\x2a','\x55','\x2a','\x15', // 0x0130
    '\x0a','\x05','\x0a','\x05','\x02','\x01','\x02','\x01', // 0x0138
    '\x00','\x00','\x12','\xff','\xff','\x0e','\xfe','\xfc', // 0x0140
    '\xfd','\xfd','\x02','\xfc','\xfe','\xff','\xff','\x2e', // 0x0148
    '\x00','\xff','\x55','\xff','\xaa','\xff','\x55','\xff', // 0x0150
    '\xaa','\xff','\x00','\x00','\x09','\xff','\xaa','\xfe', // 0x0158
    '\x55','\xfa','\xa8','\xff','\x55','\xff','\xaa','\xff', // 0x0160
    '\x55','\xff','\x00','\x00','\x1e','\xff','\xff','\x02', // 0x0168
    '\xfc','\xff','\xfc','\xff','\xff','\x02','\xfe','\xfe', // 0x0170
    '\x02','\x80','\x80','\x02','\xfe','\xfe','\x02','\xff', // 0x0178
    '\x80','\x80','\x02','\xfb','\x83','\x87','\xff','\xc3', // 0x0180
    '\x81','\xad','\xa1','\xa3','\xff','\x81','\x83','\xf9', // 0x0188
    '\xfd','\xff','\xc3','\x81','\xad','\xa1','\xa3','\xff', // 0x0190
    '\xff','\x04','\x8f','\x83','\xe0','\xec','\xe0','\x83', // 0x0198
    '\x8f','\xff','\xff','\x02','\x80','\x80','\x02','\xe6', // 0x01a0
    '\xc6','\x80','\x91','\xff','\xff','\x02','\x80','\x80', // 0x01a8
    '\x02','\xb6','\xb6','\x04','\xff','\xff','\x03','\x00', // 0x01b0
    '\x7f','\xd5','\xff','\xaa','\xff','\x55','\xff','\xaa', // 0x01b8
    '\xff','\x60','\xc8','\xd0','\xa8','\x94','\x2a','\x54', // 0x01c0
    '\xaa','\x00','\xff','\xaa','\xff','\x55','\xff','\xaa', // 0x01c8
    '\xff','\x55','\xff','\xaa','\xff','\x55','\xff','\x00', // 0x01d0
    '\x00','\x1e','\xff','\xff','\x09','\x0f','\x1f','\xef', // 0x01d8
    '\xef','\x02','\x0f','\x1f','\xff','\x1f','\x0f','\xef', // 0x01e0
    '\xef','\x02','\x0f','\x1f','\xff','\xff','\x04','\x0f', // 0x01e8
    '\x1f','\xcf','\xef','\xff','\x0f','\x0f','\x02','\xff', // 0x01f0
    '\xff','\x02','\x0f','\x0f','\x02','\xff','\x07','\x07', // 0x01f8
    '\x02','\xff','\x1f','\x0f','\x6f','\x0f','\x1f','\xff', // 0x0200
    '\x9f','\x0f','\x2f','\x6f','\x6f','\x02','\xff','\xff', // 0x0208
    '\x02','\xe7','\xff','\xe7','\xff','\xff','\x0b','\xfe', // 0x0210
    '\xfe','\x02','\xfd','\xfd','\x02','\xfb','\xfb','\x02', // 0x0218
    '\xf6','\xf7','\xed','\xef','\xda','\xdf','\xb5','\xbf', // 0x0220
    '\x6b','\x7e','\xd6','\xff','\xaa','\xff','\x55','\xff', // 0x0228
    '\xaa','\xff','\x55','\xff','\xaa','\xff','\x55','\xff', // 0x0230
    '\x00','\x00','\x10','\x80','\x80','\x02','\xc0','\xc0', // 0x0238
    '\x02','\xe0','\xe0','\x02','\xf0','\xf0','\x02','\xf8', // 0x0240
    '\xf8','\x02','\xfc','\xfc','\x02','\xfe','\xfe','\x02', // 0x0248
    '\xff','\xff','\x09','\xfc','\xfc','\x02','\xff','\xff', // 0x0250
    '\x02','\xfc','\xfc','\x02','\xff','\xfe','\xfc','\xfd', // 0x0258
    '\xfd','\x02','\xfc','\xfe','\xff','\xff','\x04','\xfc', // 0x0260
    '\xfc','\x02','\xff','\xff','\x03','\xfe','\xfc','\xfd', // 0x0268
    '\xfd','\x02','\xfe','\xfc','\xff','\xfc','\xfc','\x02', // 0x0270
    '\xff','\xfe','\xfc','\xfd','\xfd','\x03','\xff','\xfd', // 0x0278
    '\xfd','\x03','\xfc','\xfe','\xff','\xff','\x20','\xfe', // 0x0280
    '\xfe','\x02','\xfd','\xfd','\x02','\xfb','\xfb','\x02', // 0x0288
    '\xf6','\xf7','\xed','\xef','\xda','\xdf','\xb5','\xbf', // 0x0290
    '\x80','\x80','\x02','\xc0','\xc0','\x02','\xe0','\xe0', // 0x0298
    '\x02','\xf0','\xf0','\x02','\xf8','\xf8','\x02','\xfc', // 0x02a0
    '\xfc','\x02','\xfe','\xfe','\x02','\xff','\xff','\x51', // 0x02a8
    */
    /*
// ohm pie
    '\xff','\xff','\x11','\x7f','\x7f','\x05','\x3f','\x3f', // 0x0008
    '\x05','\x1f','\x3f','\x3f','\x03','\x7f','\x7f','\x05', // 0x0010
    '\xff','\xff','\x30','\x7f','\x7f','\x02','\x3f','\x9f', // 0x0018
    '\x9f','\x02','\x3f','\xbf','\xbf','\x02','\x1f','\xdf', // 0x0020
    '\x9f','\xdf','\x2f','\xe7','\x07','\xff','\xff','\x23', // 0x0028
    '\x3f','\x1f','\x0f','\x07','\x07','\x02','\x03','\x01', // 0x0030
    '\x01','\x02','\x80','\xc0','\xc0','\x02','\xe0','\xe0', // 0x0038
    '\x02','\xf0','\xf0','\x04','\xf8','\xf8','\x07','\xf0', // 0x0040
    '\xf0','\x04','\xe0','\xe0','\x02','\xc0','\xc0','\x02', // 0x0048
    '\x80','\x01','\x01','\x02','\x03','\x07','\x07','\x02', // 0x0050
    '\x0f','\x1f','\x3f','\xff','\xff','\x0a','\x7f','\x7f', // 0x0058
    '\x04','\xbf','\xbf','\x05','\x3f','\xbf','\x9f','\x4f', // 0x0060
    '\xe7','\xd3','\xb9','\x55','\xba','\xee','\x34','\xea', // 0x0068
    '\xbe','\xd2','\xac','\x76','\x9a','\xec','\x36','\xed', // 0x0070
    '\x57','\x3a','\x6d','\x57','\x3a','\xad','\x97','\xba', // 0x0078
    '\xad','\x96','\x8b','\xdd','\x80','\xbf','\x3f','\x7f', // 0x0080
    '\x7f','\x02','\xff','\xff','\x1b','\x3f','\x07','\x01', // 0x0088
    '\x00','\x00','\x05','\xe0','\xf8','\xfe','\xff','\xff', // 0x0090
    '\x1b','\xfe','\xf8','\xe0','\x00','\x00','\x05','\x01', // 0x0098
    '\x07','\x3f','\xff','\xff','\x03','\xe7','\x81','\x3c', // 0x00a0
    '\x6a','\xd6','\x3b','\xed','\xd2','\x7f','\xd4','\x6b', // 0x00a8
    '\xbe','\x65','\x5b','\x36','\x2d','\x9b','\x96','\xc9', // 0x00b0
    '\x5f','\xa2','\xef','\xa5','\xf3','\x52','\xeb','\x78', // 0x00b8
    '\xa9','\xfd','\x54','\xfc','\x56','\xfe','\xea','\xbf', // 0x00c0
    '\xf5','\xdf','\xfd','\xb7','\xfe','\xef','\xbb','\xfe', // 0x00c8
    '\xef','\x7f','\xfb','\xdf','\xfe','\xfe','\x02','\x7c', // 0x00d0
    '\xf9','\xf3','\xf3','\x02','\x67','\xe7','\xcf','\x9f', // 0x00d8
    '\x1f','\x3f','\x7f','\xff','\xff','\x10','\x80','\x00', // 0x00e0
    '\x00','\x06','\x0e','\xff','\xff','\x21','\x0e','\x00', // 0x00e8
    '\x00','\x06','\x80','\xff','\xff','\x06','\xfe','\xfd', // 0x00f0
    '\xf9','\x02','\xeb','\xbd','\x00','\x01','\x00','\x02', // 0x00f8
    '\x02','\x02','\x03','\x05','\x07','\x02','\x07','\x05', // 0x0100
    '\x07','\x05','\x06','\x07','\x0d','\x07','\x0d','\x07', // 0x0108
    '\x0d','\x07','\x0d','\x0f','\x1b','\x0e','\x9b','\x1e', // 0x0110
    '\x17','\x1e','\x1b','\x3f','\x2e','\x3b','\x3f','\x1f', // 0x0118
    '\x3b','\x3f','\x3f','\x02','\x7b','\x7f','\x7f','\x07', // 0x0120
    '\xff','\xff','\x04','\xfe','\xfc','\xf9','\xf9','\x02', // 0x0128
    '\xf3','\xe7','\xcf','\xcf','\x02','\x9f','\x3f','\x7f', // 0x0130
    '\xff','\xff','\x07','\xfc','\xf0','\xc0','\x80','\x00', // 0x0138
    '\x00','\x04','\x07','\x1f','\x3f','\x7f','\xff','\xff', // 0x0140
    '\x17','\x7f','\x3f','\x1f','\x07','\x00','\x00','\x04', // 0x0148
    '\x80','\xc0','\xf0','\xfc','\xff','\xff','\x0a','\xfe', // 0x0150
    '\xc0','\x0f','\xfc','\x80','\x00','\x00','\x10','\x02', // 0x0158
    '\x40','\x00','\x08','\x01','\x20','\x04','\x00','\x20', // 0x0160
    '\x82','\x08','\x01','\x50','\x04','\x81','\x28','\x42', // 0x0168
    '\x01','\xa8','\x12','\x80','\x2a','\x00','\x25','\x40', // 0x0170
    '\x8a','\x20','\x10','\x42','\x14','\x80','\x0a','\x54', // 0x0178
    '\x00','\x5a','\x00','\x6a','\x04','\xb1','\x45','\x11', // 0x0180
    '\xad','\x40','\x34','\x01','\x03','\xff','\xff','\x02', // 0x0188
    '\x1f','\x1f','\x07','\x1e','\x1c','\x18','\x10','\x00', // 0x0190
    '\x00','\x04','\x01','\x03','\x07','\x07','\x02','\x0f', // 0x0198
    '\x0f','\x02','\x1f','\xff','\xff','\x07','\x1f','\x0f', // 0x01a0
    '\x0f','\x02','\x07','\x07','\x02','\x03','\x01','\x00', // 0x01a8
    '\x00','\x04','\x10','\x18','\x1c','\x1e','\x1f','\x1f', // 0x01b0
    '\x07','\xff','\xff','\x0a','\xfe','\xe0','\x8f','\x38', // 0x01b8
    '\xc0','\x80','\x80','\x08','\x00','\x00','\x03','\x40', // 0x01c0
    '\x00','\x02','\x40','\x00','\x08','\x01','\x40','\x08', // 0x01c8
    '\x01','\x20','\x04','\x40','\x10','\x85','\x00','\x48', // 0x01d0
    '\x02','\x50','\x02','\x24','\x90','\x02','\x54','\x01', // 0x01d8
    '\x10','\x45','\x08','\xa0','\x1a','\x41','\x14','\x22', // 0x01e0
    '\x90','\x0a','\x50','\x05','\xa8','\x53','\x04','\xa9', // 0x01e8
    '\x44','\x12','\x69','\x84','\x32','\x4d','\x00','\x00', // 0x01f0
    '\x02','\xff','\xff','\x02','\xfc','\xfc','\x16','\xff', // 0x01f8
    '\xff','\x07','\xfc','\xfc','\x16','\xff','\xff','\x0d', // 0x0200
    '\xfe','\xfe','\x06','\xfc','\xfc','\x02','\xfd','\xfd', // 0x0208
    '\x06','\xf9','\xfb','\xfa','\xfa','\x07','\xf2','\xf6', // 0x0210
    '\xf6','\x02','\xf4','\xf4','\x05','\xe4','\xe5','\xe8', // 0x0218
    '\xe8','\x04','\xe9','\xc8','\xd9','\xd8','\xd2','\xd0', // 0x0220
    '\xd4','\xd1','\x94','\xb0','\xa2','\xa1','\xa4','\xa2', // 0x0228
    '\xa0','\x25','\x2a','\x60','\x4b','\x44','\x41','\x4a', // 0x0230
    '\x45','\x00','\xf0','\xff','\xff','\x81',
*/
/*
// electronica mystica
    '\x00','\x00','\x10','\xfc','\xfc','\x02','\x00','\x00', // 0x0008
    '\x20','\x60','\x60','\x04','\xff','\xfe','\x60','\x60', // 0x0010
    '\x04','\x00','\x00','\x26','\xe0','\x60','\x00','\x00', // 0x0018
    '\x1d','\xfe','\xff','\x1b','\x1b','\x02','\x3b','\x3b', // 0x0020
    '\x02','\x33','\x33','\x04','\x3f','\x3f','\x03','\x00', // 0x0028
    '\x00','\x02','\xff','\xff','\x02','\x00','\x00','\x04', // 0x0030
    '\xfe','\xff','\x1b','\x1b','\x02','\x3b','\x3b','\x02', // 0x0038
    '\x33','\x33','\x05','\x3f','\x3f','\x02','\x00','\x00', // 0x0040
    '\x02','\xf8','\xf8','\x02','\x1c','\x0c','\x0c','\x07', // 0x0048
    '\x00','\x00','\x07','\xff','\xff','\x02','\x00','\x00', // 0x0050
    '\x06','\xf8','\xfe','\x0c','\x0c','\x05','\x3c','\x3c', // 0x0058
    '\x02','\x00','\x00','\x02','\xf8','\xf8','\x02','\x88', // 0x0060
    '\x0c','\x0c','\x07','\xfc','\xf8','\x00','\x00','\x02', // 0x0068
    '\xff','\xff','\x02','\x0c','\x0c','\x05','\xfc','\xfc', // 0x0070
    '\x02','\x00','\x00','\x02','\xfc','\xfc','\x02','\x00', // 0x0078
    '\x00','\x03','\xf8','\xfc','\x0c','\x0c','\x07','\x00', // 0x0080
    '\x00','\x03','\xfc','\xfc','\x02','\x0c','\x0c','\x07', // 0x0088
    '\xfc','\xf8','\x00','\x00','\x03','\x0f','\x0f','\x02', // 0x0090
    '\x0e','\x0c','\x0c','\x09','\x04','\x00','\x00','\x02', // 0x0098
    '\x07','\x0f','\x0c','\x0c','\x02','\x00','\x00','\x02', // 0x00a0
    '\x07','\x0f','\x0e','\x0c','\x0c','\x09','\x04','\x00', // 0x00a8
    '\x00','\x02','\x03','\x07','\x07','\x02','\x0e','\x0e', // 0x00b0
    '\x02','\x0c','\x0c','\x06','\x00','\x00','\x06','\x07', // 0x00b8
    '\x1f','\x00','\x00','\x06','\x1f','\x1f','\x02','\x00', // 0x00c0
    '\x00','\x09','\x07','\x1f','\x1f','\x02','\x18','\x18', // 0x00c8
    '\x05','\x1c','\x1c','\x02','\x1f','\x0f','\x00','\x00', // 0x00d0
    '\x02','\x0f','\x0f','\x02','\xc0','\x80','\x00','\x00', // 0x00d8
    '\x03','\x1f','\x1f','\x02','\x00','\x00','\x02','\x1f', // 0x00e0
    '\x0f','\x00','\x00','\x03','\x07','\x07','\x02','\x0e', // 0x00e8
    '\x0e','\x02','\x0c','\x0c','\x06','\x00','\x00','\x02', // 0x00f0
    '\x07','\x0f','\x0e','\x0c','\x0c','\x06','\x0f','\x0f', // 0x00f8
    '\x02','\x0e','\x07','\x00','\x00','\x2f','\x80','\x80', // 0x0100
    '\x02','\xc0','\xc0','\x0b','\x00','\x00','\x0c','\x80', // 0x0108
    '\x00','\x00','\x03','\x80','\x80','\x07','\x00','\x00', // 0x0110
    '\x03','\x0c','\x0c','\x03','\xff','\xff','\x02','\x0c', // 0x0118
    '\x0c','\x04','\x00','\x00','\x03','\x9c','\x8c','\x00', // 0x0120
    '\x00','\x04','\x80','\x80','\x08','\x00','\x00','\x03', // 0x0128
    '\x80','\x80','\x0a','\x00','\x00','\x32','\xff','\xff', // 0x0130
    '\x02','\x01','\x00','\x00','\x03','\xff','\xff','\x02', // 0x0138
    '\x00','\x00','\x04','\xff','\xfe','\x00','\x00','\x02', // 0x0140
    '\xff','\xfe','\x80','\x80','\x06','\xff','\xff','\x02', // 0x0148
    '\x00','\x00','\x03','\x1f','\x1f','\x02','\x19','\x19', // 0x0150
    '\x03','\xf8','\xf8','\x02','\x00','\x00','\x06','\xff', // 0x0158
    '\xff','\x02','\x00','\x00','\x07','\xff','\xff','\x02', // 0x0160
    '\x00','\x00','\x03','\xff','\xff','\x02','\xc1','\xc1', // 0x0168
    '\x03','\x81','\x81','\x04','\x80','\x00','\x00','\x02', // 0x0170
    '\xff','\xff','\x02','\xc1','\x81','\x81','\x06','\xff', // 0x0178
    '\xff','\x02','\x80','\xe0','\x00','\x00','\x2f','\x01', // 0x0180
    '\x00','\x00','\x05','\x01','\x01','\x02','\x00','\x00', // 0x0188
    '\x04','\x01','\x01','\x02','\x00','\x00','\x02','\x01', // 0x0190
    '\xe1','\xc1','\x81','\x81','\x05','\xff','\xff','\x02', // 0x0198
    '\x00','\x00','\x02','\x02','\x03','\x03','\x07','\x00', // 0x01a0
    '\x00','\x06','\x01','\x03','\x00','\x00','\x07','\x03', // 0x01a8
    '\x01','\x00','\x00','\x05','\x01','\x01','\x08','\x00', // 0x01b0
    '\x00','\x03','\x01','\x01','\x0b','\x00','\x00','\x41', // 0x01b8
    '\x01','\x01','\x09','\x00','\x00','\xb7',*/
/*
//const unsigned char leopardrov[] = {
    '\x00','\x00','\x22','\x80','\x80','\x02','\x40','\x80', // 0x0008
    '\x60','\xc0','\x20','\xf0','\x10','\xe0','\x38','\xc8', // 0x0010
    '\x30','\xd8','\x28','\xdc','\x24','\xb8','\x4e','\x30', // 0x0018
    '\xde','\x24','\x5a','\x2e','\xd0','\x1e','\xe2','\x1e', // 0x0020
    '\x69','\x96','\x6d','\x13','\xae','\x29','\x96','\x2a', // 0x0028
    '\x6c','\x12','\xae','\x68','\x96','\x2c','\xda','\x24', // 0x0030
    '\xbc','\x44','\xb8','\x6c','\x90','\x68','\x98','\x70', // 0x0038
    '\x80','\x70','\x90','\x60','\xa0','\x40','\x40','\x03', // 0x0040
    '\x80','\x00','\x00','\x37','\x80','\x00','\x60','\x00', // 0x0048
    '\xb0','\x08','\x58','\x06','\x28','\x56','\x03','\xac', // 0x0050
    '\x03','\x48','\x97','\x40','\x0b','\x54','\x81','\x2a', // 0x0058
    '\x85','\x20','\x8b','\x50','\x82','\xd5','\x00','\xaa', // 0x0060
    '\x50','\xc2','\xd5','\xc0','\xea','\xe0','\xf5','\xe0', // 0x0068
    '\xea','\xf4','\xf0','\xf5','\xf0','\xfc','\x79','\xf8', // 0x0070
    '\x7a','\xf8','\x7c','\x3a','\x3d','\x3c','\xbe','\x7c', // 0x0078
    '\xa2','\x5f','\xbf','\xff','\x7f','\xff','\x0f','\xfd', // 0x0080
    '\x52','\x09','\xf0','\x02','\x44','\x80','\x25','\x00', // 0x0088
    '\xc2','\x05','\x81','\x09','\x02','\x25','\x01','\x16', // 0x0090
    '\x01','\x2e','\x00','\x2c','\x00','\x30','\x80','\x60', // 0x0098
    '\x00','\x80','\x00','\x00','\x25','\x40','\x10','\x00', // 0x00a0
    '\x15','\x80','\xca','\x70','\xa5','\x70','\x5a','\x38', // 0x00a8
    '\xca','\x7d','\x54','\xff','\xaa','\xff','\x5d','\xff', // 0x00b0
    '\xff','\x03','\xfe','\xff','\x7d','\x5f','\xbf','\x1e', // 0x00b8
    '\x5b','\x0f','\xbe','\x53','\x0d','\xa7','\x16','\x43', // 0x00c0
    '\x97','\x83','\xeb','\xc3','\x75','\xe9','\xbd','\x5b', // 0x00c8
    '\x6e','\xbe','\x4b','\x37','\x55','\x1d','\xc1','\x2e', // 0x00d0
    '\xc2','\x2a','\x93','\x4c','\x37','\x82','\x5b','\x84', // 0x00d8
    '\x6b','\xf4','\x13','\xff','\x48','\x7e','\x59','\xbc', // 0x00e0
    '\x5a','\x9d','\xe0','\xaa','\xe0','\x7d','\xbc','\xd6', // 0x00e8
    '\xef','\xf3','\x7d','\xc1','\x04','\x00','\x00','\x0b', // 0x00f0
    '\x02','\x00','\x00','\x02','\x08','\x20','\xc0','\x00', // 0x00f8
    '\x00','\x1c','\x80','\xc0','\x60','\x38','\x8c','\x66', // 0x0100
    '\x3b','\x86','\xe3','\x31','\x9c','\x06','\xf3','\x3a', // 0x0108
    '\x87','\xe1','\x7e','\xeb','\x1e','\x01','\x01','\x02', // 0x0110
    '\x09','\x04','\x01','\x00','\x22','\x01','\x00','\x20', // 0x0118
    '\x81','\x80','\xe0','\x70','\xe9','\x78','\xb8','\x6e', // 0x0120
    '\x9e','\x77','\x9a','\x6b','\x95','\xca','\xf5','\x02', // 0x0128
    '\xf9','\x15','\xe8','\x15','\x66','\x19','\xa5','\x1a', // 0x0130
    '\x46','\x91','\x6c','\x81','\xfa','\xa5','\x6a','\xf5', // 0x0138
    '\x1a','\xed','\x96','\xab','\xf5','\xb5','\xf5','\xda', // 0x0140
    '\x7d','\xb6','\xdf','\xf6','\xdb','\xfd','\xff','\xff', // 0x0148
    '\x02','\x57','\x83','\x55','\x00','\x02','\x00','\x00', // 0x0150
    '\x12','\x03','\x20','\x00','\x00','\x19','\x02','\x03', // 0x0158
    '\xa0','\x78','\x0f','\x81','\xe8','\x3e','\x01','\x80', // 0x0160
    '\xfc','\x07','\xb9','\xff','\xa0','\xfa','\x5f','\xfd', // 0x0168
    '\x01','\x00','\x04','\x00','\x00','\x03','\x01','\x10', // 0x0170
    '\x00','\x02','\x40','\xfc','\x6e','\xfb','\xff','\xed', // 0x0178
    '\xd9','\xf8','\xda','\xfd','\xf3','\xf8','\xfb','\xfc', // 0x0180
    '\xfb','\xfd','\xf9','\x76','\x39','\x7a','\xf2','\xfd', // 0x0188
    '\xf2','\xff','\xea','\xff','\xfb','\xff','\xff','\x03', // 0x0190
    '\xef','\xff','\x9f','\xf4','\x6f','\xff','\x6a','\x5f', // 0x0198
    '\xba','\xff','\xfd','\x7e','\x5f','\x3f','\xff','\xff', // 0x01a0
    '\x02','\xf7','\xff','\xff','\x02','\x02','\x68','\x05', // 0x01a8
    '\x00','\x04','\x08','\x00','\x08','\x00','\x08','\x00', // 0x01b0
    '\x00','\x02','\x08','\x00','\x00','\x03','\x08','\x00', // 0x01b8
    '\x08','\x00','\x00','\x02','\x10','\x00','\x00','\x02', // 0x01c0
    '\x80','\x12','\x00','\x00','\x1b','\x01','\x00','\x08', // 0x01c8
    '\x3e','\x05','\x00','\x00','\x02','\xfb','\xff','\x00', // 0x01d0
    '\x2a','\xef','\xba','\xff','\x45','\xff','\x00','\x00', // 0x01d8
    '\x07','\x10','\xe0','\x00','\x00','\x02','\x0b','\x0f', // 0x01e0
    '\x0d','\x3f','\x13','\x2b','\x37','\x63','\x5f','\x27', // 0x01e8
    '\xa7','\x46','\x0f','\x0f','\x04','\x1c','\x18','\x18', // 0x01f0
    '\x02','\x3c','\x3f','\x3f','\x04','\x7f','\x3f','\x7f', // 0x01f8
    '\x7f','\x02','\x7d','\xfa','\xff','\xad','\xfb','\xdf', // 0x0200
    '\x77','\x1f','\xa1','\xfe','\x3f','\x5d','\x01','\xfc', // 0x0208
    '\x32','\x5f','\x07','\x0b','\x01','\x00','\x00','\x11', // 0x0210
    '\x80','\x00','\x80','\x80','\x02','\x50','\x20','\x18', // 0x0218
    '\x06','\x01','\x00','\x00','\x23','\x03','\x07','\x04', // 0x0220
    '\x02','\x3f','\x3e','\x6f','\xfd','\xbf','\xf4','\x40', // 0x0228
    '\xa0','\x10','\x40','\x80','\x20','\x43','\x02','\xaf', // 0x0230
    '\xfd','\xd6','\xb0','\xf8','\x40','\x00','\x80','\x00', // 0x0238
    '\x00','\x19','\x03','\x06','\x0b','\x0f','\x0c','\x0b', // 0x0240
    '\x97','\x1d','\x10','\x85','\x00','\x80','\x00','\x40', // 0x0248
    '\x80','\x50','\x00','\xa0','\x00','\x50','\x80','\x28', // 0x0250
    '\x80','\x50','\x84','\xa0','\x52','\x40','\x74','\x00', // 0x0258
    '\x3a','\x10','\x0a','\x04','\x04','\x02','\x01','\x00', // 0x0260
    '\x00','\x32','\x01','\x01','\x02','\x00','\x03','\x01', // 0x0268
    '\x06','\x05','\x0a','\x05','\x0a','\x1d','\x0b','\x3e', // 0x0270
    '\x37','\x2d','\x3a','\x14','\x2a','\x75','\x48','\x75', // 0x0278
    '\x08','\xf5','\x48','\xb5','\xc8','\x32','\xcd','\x70', // 0x0280
    '\x86','\xf8','\x42','\xbd','\xc0','\x3a','\xc4','\x6a', // 0x0288
    '\xd8','\x25','\xd8','\x62','\x9d','\xe0','\x5a','\xb5', // 0x0290
    '\x48','\x75','\x14','\x7a','\x45','\x3a','\x24','\x1a', // 0x0298
    '\x2a','\x35','\x0a','\x14','\x0b','\x0c','\x02','\x0d', // 0x02a0
    '\x02','\x05','\x02','\x01','\x02','\x01','\x00','\x00', // 0x02a8
    '\x1e',*/
