/****************************************************************************

Xprotolab - AVR XMEGA Oscilloscope and Development Kit

Gabotronics C.A.
July 2010

Copyright 2010 Gabriel Anzziani

This program is distributed under the terms of the GNU General Public License 

www.gabotronics.com
email me at: gabriel@gabotronics.com

*****************************************************************************/

#ifndef _AWG_H
#define _AWG_H

void increaseF(void);
void decreaseF(void);
void LoadAWGvars(void);
void SaveAWGvars(void);
void BuildWave(void);

typedef struct {
    uint8_t  cycles;    // Cycles in buffer
    int8_t   amp;       // Amplitude range: [-127,0]
    uint8_t  type;      // Waveform type
    uint16_t duty;      // Duty cycle range: [0,512]
    uint32_t desiredF;  // Desired frequency
    int8_t 	 offset;	// Offset
} AWG_PARAM;

// Global AWG variable
extern AWG_PARAM AWG;

#endif
